.w-tab-content {
	position: relative;
	display: block;
	overflow: hidden;
}

.tabs-content {
	margin-top: 20px;
}

.w--tab-active {
	display: block;
}

.wrap-all-types {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.card-type {
	width: 23.076923076923077%;
	margin-top: 50px;
	margin-right: 1%;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 2px 18px 0 rgb(0 0 0 / 5%), inset 0 -6px 0 0 hsl(0deg 0% 87% / 20%);
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	color: #474747;
	text-decoration: none;
}

.name-type-all {
	margin-top: 20px;
	font-size: 20px;
	font-family: inherit;
	font-weight: 700;
}

.text-grey-type {
	margin-top: 10px;
	margin-bottom: 5px;
	color: #898989;
	font-family: 'Circe-Bold';
	font-weight: 700;
}

.text-price-type {
	color: #7c7c7c;
	font-size: 14px;
	font-family: 'Circe-Regular';
}

.card-type:hover {
	box-shadow: 0 2px 18px 0 rgb(0 0 0 / 10%), inset 0 -6px 0 0 #4442ddab;
	color: #4442dd;
}

.img-type {
	margin-top: -20px;
	border-radius: 10px;
}


@media screen and (max-width: 991px) {
	.card-type {
		width: 30%;
		margin-top: 40px;
	}

	.name-type-all {
		margin-top: 15px;
		font-size: 18px;
	}

	.text-grey-type {
		font-size: 15px;
		line-height: 1.2em;
	}

	.text-price-type {
		line-height: 1.2em;
	}
}

@media screen and (max-width: 767px) {
	.card-type {
		width: 48%;
		max-width: 270px;
		margin-right: 2%;
	}

	.name-type-all {
		margin-top: 10px;
		font-size: 16px;
	}

	.text-grey-type {
		font-size: 14px;
	}

	.text-grey-type {
		margin-top: 5px;
	}
}


@media screen and (max-width: 479px) {
	.card-type {
		margin-top: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
		padding-left: 10px;
	}

	.img-type {
		margin-top: 10px;
	}

	.name-type-all {
		line-height: 1.2em;
	}
}